Subject: [Dtls-iot] DICE wg approved and chairs....

From: Stephen Farrell <[email-masked]>
Date: Fri, 27 Sep 2013 17:39:49 +0100

Hi all,

The IESG approved the creation of the DICE working group
on our call yesterday. I'll be sending the final approval
announcement to the secretariat shortly and then you'll
see the formal annoucement popping out in a day or so.

I'm delighted to say that Zach Shelby ([email-masked])
and Dorothy Gellert ([email-masked]) have
agreed to co-chair the group. Zach most of you will
know already from the BoF, and Dorothy has previously
chaired security area working groups and has lots of
experience with the IETF and security technologies, so
together they bring all the right experience to help
you make this a successful wg. Thanks to Zach and Dorothy
for being willing to chair!

I'd also like to thank Carsten for co-chairing the BoF.
I think he and Zach and all the other folks who
contributed did a really great job with that.

I requested a 90 minute session for DICE at IETF-88 in
Vancouver so I look forward to seeing lots of progress
on the list before then and to seeing those of you that
can travel at that session.

So, you'll be hearing from Zach and Dorothy shortly to
get stuff going,
Cheers,
Stephen.